@charset "utf-8";

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

img {
  vertical-align: bottom;
}

body {
  width: 100%;
  margin: 0;
  padding: 0;
  height: auto;
  background-color: #fff;
  background-size: cover;
  background-position: center;
  max-width: 100%;
  overflow-x: hidden;
}

p {
  font-family: "Kaisei Decol", serif;
  font-weight: 400;
  font-style: normal;
}

h1 {
  color: #000;
  font-family: "Shippori Mincho";
  font-size: 32px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

h2 {
  color: rgba(63, 119, 53, 0.7);
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  font-family: "Zen Antique";
  font-size: 64px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-align: center;
  padding: 1%;
}

h3 {
  color: #574738;
  font-family: "Kaisei Decol";
  font-size: 3.8vw;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: 10%;
  margin-left: 18%;
}

h4 {
  color: #000000;
  font-family: "Zen Antique";
  font-size: 18px;
}

h5 {
  color: rgba(63, 119, 53, 0.7);
  font-family: "Zen Antique";
  font-size: 35px;
  font-style: normal;
  font-weight: 400;
  padding-left: 25%;
}

/*main-wrap*/
.main-wrap {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

.scroll_down {
  position: absolute;
  bottom: 7%;
  left: 20%;
}

.scroll_down a {
  position: absolute;
  left: 10px;
  bottom: 87px;
  color: #000;
  font-size: 14px;
  font-family: "Zen Antique";
  letter-spacing: 0.2em;
  writing-mode: vertical-lr;
  text-decoration: none;
  text-transform: uppercase;
}

.scroll_down:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: -4px;
  width: 11px;
  height: 11px;
  border-radius: 50%;
  background: #000;
  animation: circlemove 3s ease-in-out infinite,
    cirlemovehide 3s ease-out infinite;
}

@keyframes circlemove {
  0% {
    bottom: 160px;
  }
  100% {
    bottom: 0px;
  }
}

@keyframes cirlemovehide {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  80% {
    opacity: 0.9;
  }
  100% {
    opacity: 0;
  }
}

.scroll_down:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 2px;
  height: 170px;
  background: #000;
}

/* ロゴのスタイル */
.logo {
  text-align: center;
  align-content: center;
  margin-bottom: 20%;
}

.logo h1 {
  font-size: 34px;
}

.logo img {
  width: 14vw;
  opacity: 80%;
  margin: 0 auto;
  height: auto;
}

/*news*/
.news {
  position: relative;
}

.b {
  position: relative;
}

.b,
.c {
  opacity: 0;
  transform: rotateY(90deg);
  transition: opacity 3s ease-out, transform 3s ease-out;
}

.b.visible,
.c.visible {
  opacity: 1;
  transform: rotateY(0);
}

.b p {
  color: rgba(232, 57, 41, 0.8);
  font-size: 3.5vw;
  position: absolute;
  top: 15.5vw;
  left: 33%;
}

.c p {
  color: #eb2f9699;
  -webkit-text-stroke-width: 0.2px;
  -webkit-text-stroke-color: #ffe000;
  font-size: 3.5vw;
  position: absolute;
  top: 60vh;
  left: 29%;
}

.turu1 {
  display: block;
  position: absolute;
  width: 67%;
  height: auto;
  opacity: 40%;
  /*margin-top: 5%;*/
}

.ban {
  width: 72%;
  position: absolute;
  left: 14%;
  top: 80px;
}

.bar {
  width: 72%;
  position: absolute;
  left: 14%;
  top: 480px;
}

/*About us*/
.zen {
  opacity: 0;
  transform: translateY(50px);
  transition: opacity 1.3s ease-out, transform 1.3s ease-out;
  position: relative;
}

.zen.visible {
  opacity: 1;
  transform: translateY(0);
}

.kumo1 {
  display: flex;
  justify-content: center;
  width: 42%;
  opacity: 40%;
  top: 80%;
  left: 0;
}

.kumo2 {
  display: flex;
  width: 55%;
  height: 17%;
  opacity: 40%;
  margin-top: -25%;
  background-size: cover;
  justify-content: space-between;
  position: absolute;
  right: 0;
}

.kumo3 {
  display: flex;
  justify-content: center;
  width: 650px;
  opacity: 30%;
  top: 80%;
  left: -250px;
}

.kumo4 {
  display: flex;
  width: 590px;
  height: 200px;
  opacity: 30%;
  background-size: cover;
  justify-content: space-between;
  position: absolute;
  right: -280px;
}

.about {
  color: rgba(63, 119, 53, 0.7);
  font-family: "Shippori Mincho";
  font-size: 2.3vw;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
  padding-left: 15%;
  padding-top: 2%;
}

.sasae {
  color: rgba(87, 71, 56, 0.8);
  font-family: "Shippori Mincho";
  font-size: 2.7vw;
  font-style: normal;
  font-weight: 400;
  padding-left: 15%;
  padding-top: 2%;
}

.ki {
  opacity: 50%;
  position: relative;
  top: -450px;
  left: 38%;
}

.p-top01-mv {
  position: relative;
  width: 60vw;
  height: 60vw;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  animation: rotateSquare 10s linear infinite;
  overflow: visible;
}

.p-top01-mv__photo {
  position: absolute;
  top: 40%;
  left: 110%;
  transform: translate(-50%, -50%);
  z-index: 1;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.p-top01-mv__photo img {
  width: 100vw;
  height: 60vw;
  object-fit: cover;
  border-radius: 50%;
}

.p-top01-mv__lists {
  position: relative;
  top: -17%;
  left: 55%;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: visible;
}

.p-top01-mv__lists ul {
  position: relative;
  top: 0%;
  left: 0%;
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
  list-style: none;
}

.p-top01-mv__lists li {
  position: absolute;
  list-style-type: none;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  overflow: hidden;
}

.p-top01-mv__lists li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/*news*/
.news {
  position: relative;
}

.b {
  position: relative;
}

.b,
.c {
  opacity: 0;
  transform: rotateY(90deg);
  transition: opacity 3s ease-out, transform 3s ease-out;
}

.b.visible,
.c.visible {
  opacity: 1;
  transform: rotateY(0);
}

.b p {
  color: rgba(232, 57, 41, 0.8);
  font-size: 3.5vw;
  position: absolute;
  top: 15.5vw;
  left: 33%;
}

.c p {
  color: #eb2f9699;
  -webkit-text-stroke-width: 0.2px;
  -webkit-text-stroke-color: #ffe000;
  font-size: 3.5vw;
  position: absolute;
  top: 63vh;
  left: 29%;
}

.turu1 {
  display: block;
  position: absolute;
  width: 67%;
  height: auto;
  opacity: 40%;
  /*margin-top: 5%;*/
}

.ban {
  width: 72%;
  position: absolute;
  left: 14%;
  top: 80px;
}

.bar {
  width: 72%;
  position: absolute;
  left: 14%;
  top: 480px;
}

.services {
  position: relative;
  padding-top: 70%;
}

.menu {
  opacity: 0;
  transform: rotateY(90deg);
  transition: opacity 1s ease-out, transform 1s ease-out;
}

.menu.visible {
  opacity: 1;
  transform: rotateY(0);
  position: relative;
}

/*MENU取り扱い業務内容*/
.haikei {
  margin-top: 15%;
  width: 100%;
  height: auto;
  background-image: url("../imge/14140385_5430430.jpg");
  background-repeat: repeat;
  background-size: 300px 300px;
  opacity: 70%;
}

.menu {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  width: 80%;
  margin: 0 auto;
  gap: 20px;
  align-items: center;
  padding: 5% 0;
}

.menu a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

.services {
  position: relative;
}

.menu img {
  width: 70%;
  margin: 10%;
  height: auto;
  display: block;
}

.banner img {
  display: block;
  margin-top: 30%;
  margin-left: 300px;
  margin-right: 300px;
  background-position: center;
}

.kame {
  display: flex;
  width: 50%;
  /* height: 50%; */
  opacity: 70%;
  position: absolute;
  right: 0;
}

.a1 {
  position: relative;
  width: 85.5vh;
  top: 100px;
  left: 8%;
}

.h3-01 {
  position: absolute;
  top: 24%;
  left: 3%;
  font-size: 5.5vh;
}

.p01 {
  position: absolute;
  top: 51%;
  left: 5.5%;
  font-size: 3vh;
  margin: 0 auto;
  line-height: 1.4;
}

.a2 {
  position: relative;
  width: 85.5vh;
  left: 150%;
  margin-top: -785px;
}

.h3-02 {
  position: absolute;
  top: 24%;
  left: 3%;
  font-size: 5.5vh;
}

.p02 {
  position: absolute;
  top: 51%;
  left: 5.5%;
  font-size: 3vh;
  margin: 0 auto;
  line-height: 1.4;
}

.a3 {
  position: relative;
  width: 85.5vh;
  left: 22%;
  margin-top: 20%;
}

.h3-03 {
  position: absolute;
  top: 24%;
  left: 3%;
  font-size: 5.5vh;
}

.p03 {
  position: absolute;
  top: 51%;
  left: 5.5%;
  font-size: 3vh;
  margin: 0 auto;
  line-height: 1.4;
}

.a4 {
  position: absolute;
  width: 85.5vh;
  left: 51%;
  margin-top: 7%;
}

.h3-04 {
  position: absolute;
  top: 24%;
  left: 3%;
  font-size: 5.5vh;
}

.p04 {
  position: absolute;
  top: 51%;
  left: 5.5%;
  font-size: 3vh;
  margin: 0 auto;
  line-height: 1.4;
}

.hai-04 {
  width: 70vh;
  position: absolute;
  left: 15%;
}

.op1 {
  width: 33.5vw;
  height: auto;
  margin-top: 7%;
}

.ellip {
  position: absolute;
  right: 0;
  width: 60vh;
}

.profile {
  position: relative;
  width: 110vw;
  height: auto;
  top: 550px;
  padding: 350px;
}

.fote {
  position: absolute;
  padding-top: 80%;
}

.img-footer {
  width: 200vh;
  height: auto;
}

.p-footer {
  /*position: absolute;*/
  text-align: center;
}

.content {
  height: 150vh;
}

@media screen and (max-width: 768px) {
  body {
    font-family: "Shippori Mincho", serif;
    background-color: #fff;
    line-height: 1.6;
    overflow-x: hidden;
    width: 100%;
  }

  .main-wrap {
    width: 100%;
    margin: 0 auto;
    padding: 10px 0;
    display: flex;
    flex-direction: column;
  }

  .logo {
    text-align: center;
    margin-bottom: 20px;
  }

  .logo img.lo {
    width: 60px;
    height: auto;
    margin-bottom: 10px;
  }

  .logo h1 {
    font-size: 15px;
    margin: 0;
  }

  .logo h4 {
    font-size: 10px;
    margin: 0;
  }

  .scroll_down {
    display: none;
  }

  .p-top01-mv {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px 0;
    height: auto;
  }

  .p-top01-mv__lists {
    display: none;
  }

  .p-top01-mv__photo {
    margin-top: 10px;
    width: 80%;
    position: static; /* position: absoluteを解除 */
    top: auto; /* 不要なtop, left, transformプロパティをリセット */
    left: auto;
    transform: none;
    height: auto;
    margin: 0 auto;
  }

  .p-top01-mv__photo img {
    position: static;
    width: 100%;
    height: auto;
    margin: 0 auto;
  }

  /*About Us*/
  .zen {
    /*text-align: center;*/
    padding: 20px 0;
  }

  .zen .kumo1,
  .zen .kumo2,
  .services .kumo3,
  .services .kumo4 {
    /*width: 100%;*/
    height: auto;
    margin: 10px 0;
  }
  .kumo1 {
    width: 75%;
  }
  .kumo2 {
    position: absolute;
    top: 460px;
    width: 45%;
  }
  .ki {
    width: 60%;
    position: absolute;
    left: 28%;
    top: 40%;
  }
  .bar {
    position: absolute;
    top: 150px;
  }
  .about-us {
    padding: 20px 0;
  }

  .about-us h2 {
    font-size: 24px;
    margin-bottom: 10px;
  }

  .about-us p {
    font-size: 13px;
    margin-left: -40px;
    margin-bottom: 10px;
  }

  .about-us .ki {
    /*width: 80%;*/
    height: auto;
    margin: 20px 0;
  }

  /*NEWS*/
  .news {
    padding: 20px 0;
    text-align: center;
    height: 150px;
    position: relative;
    width: 100%;
  }

  .news h2 {
    font-size: 24px;
	margin-top: 20px;
    margin-bottom: 10px;
    text-align: center;
  }

  .news .b {
    position: relative;
    height: 150px;
    width: 100%;
    margin: 0 auto;
  }

  .news .c {
    height: 50px;
    position: relative;
    align-items: center;
    width: 100%;
    margin: 0 auto;
  }

  .news .b img,
  .news .c img {
    width: 90%;
    margin: 0 auto;
    height: auto;
  }

  .turu1 {
    position: absolute;
    left: 5%;
  }

  .ban {
    width: 80%;
    margin: 0 auto;
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .bar {
    position: absolute;
    margin: 0 auto;
    width: 80%;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .b p {
    position: absolute;
    top: 65%;
    margin: 0;
  }

  .c p {
    position: absolute;
    margin: 0;
    left: 30%;
    top: 40%;
  }

  /*SERVICE*/
  .services h2 {
    font-size: 24px;
    margin-bottom: 10px;
    text-align: center;
  }

  .services {
    height: 500px;
  }

  .kumo3 {
    width: 50%;
    /* height: 30px; */
  }

  .kumo4 {
    width: 50%;
    right: 0%;
  }

  /*事業内容*/
  .haikei {
    width: 100%;
    background-size: cover;
    padding: 20px 0;
    text-align: center;
    background-size: 300px 300px;
  }

  .menu {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
  }

  .menu img {
    width: 80%;
    height: auto;
  }

  /*事業の強み*/

  .kame {
    width: 100%;
    height: auto;
    position: static;
    display: block;
    margin: 0 auto;
    padding-left: 30%;
  }

  .strengths {
    padding: 20px 0;
    text-align: center;
    height: auto;
    width: 100%;
  }

  .strengths h3 {
    font-size: 20px;
    position: static;
    text-align: center;
    margin: 0;
    padding: 0;
  }

  .strengths h5 {
    font-size: 16px;
    margin: 0;
    padding: 0;
  }

  .strengths img {
    position: relative;
    display: block;
    width: 90%;
    margin: 0 auto;
  }

  .strengths .a1,
  .strengths .a2,
  .strengths .a3,
  .strengths .a4 {
    margin-bottom: 0px;
    width: 90%;
    height: 200px;
    margin: 0 auto;
    text-align: center;
    position: relative;
    top: 0;
    left: 0;
    padding: 0;
  }

  .strengths .p01,
  .strengths .p02,
  .strengths .p03,
  .strengths .p04 {
    position: absolute;
    width: 95%;
    font-size: 1.4vh;
    padding: 30px;
    top: 26vw;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: left;
  }

  .strengths .h3-01,
  .strengths .h3-02,
  .strengths .h3-03,
  .strengths .h3-04 {
    position: absolute;
    font-size: 20px;
    width: 80%;
    top: 15%;
    left: 20%;
    /*transform: translate(-50%, -50%);*/
  }

  .op1 {
    width: 100%;
    margin: 0;
  }

  .op1 .study {
    display: none;
  }

  .op1 .ellip {
    display: none;
  }

  .op1 .hai-04 {
    display: none;
  }

  .profile-pic {
    width: 100%;
    height: 230vw;
    background-image: url("../imge/pic-kazuki.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
  }

  .profile {
    text-align: center;
    display: none;
  }

  .fote {
    text-align: center;
    padding: 20px 0;
    position: static;
  }

  .img-footer {
    width: 100%;
    height: auto;
  }

  .p-footer {
    font-size: 12px;
    position: static;
  }
}
